FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-25-2010, 12:25 PM
Rawhide Report
 
Default rawhide report: 20100625 changes

Compose started at Fri Jun 25 08:15:20 UTC 2010

Broken deps for i386
----------------------------------------------------------
BackupPC-3.1.0-14.fc14.noarch requires perl-suidperl
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
dates-0.4.11-3.fc14.i686 requires libedataserver-1.2.so.11
deskbar-applet-2.30.0-1.1.fc14.i686 requires libedataserver-1.2.so.12
dnsenum-1.2-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
eclipse-checkstyle-4.0.1-14.fc12.noarch requires checkstyle-optional = 0:4.1
eclipse-checkstyle-4.0.1-14.fc12.noarch requires checkstyle = 0:4.1
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient++.so.3
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient.so.5
gkrellxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
1:gnumeric-plugins-extras-1.10.0-1.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
gxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
hct-0.7.60-2.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
krazy2-2.9-4.20090928svn.fc13.i686 requires perl(:MODULE_COMPAT_5.10.0)
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/libconfig++.so.8
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/.libssl.so.1.0.0.hmac
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/libconfig.so.8
1:libguestfs-1.3.8-2.fc14.i686 requires /lib/.libcrypto.so.1.0.0.hmac
maven2-plugin-checkstyle-2.0.8-3.fc12.noarch requires checkstyle-optional >= 0:4.1
merkaartor-0.15.3-1.fc13.i686 requires libexiv2.so.6
mogilefsd-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-apache-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-lighttpd-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-none-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-perlbal-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
ocaml-perl4caml-0.9.5-14.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
perl-Config-Model-CursesUI-1.103-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-DBI-Dumper-2.01-8.fc12.i686 requires perl(:MODULE_COMPAT_5.10.0)
perl-Data-Alias-1.07-6.fc13.i686 requires perl(:MODULE_COMPAT_5.10.1)
perl-IPC-Signal-1.00-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Pugs-Compiler-Rule-0.37-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Sys-CPU-0.51-2.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
perl-Test-AutoBuild-1.2.2-9.fc12.i686 requires perl(:MODULE_COMPAT_5.10.0)
perl-mime-construct-1.11-1.fc14.noarch requires perl(Proc::WaitStat)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
samba4-pidl-4.0.0-23.alpha11.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
spacewalk-certs-tools-1.1.1-1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
tasks-0.16-3.fc14.i686 requires libedataserver-1.2.so.12
themonospot-gui-qt-0.1.3-6.fc14.i686 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.i686 requires libqyotoshared.so.1
vfrnav-0.4-1.fc13.i686 requires libgps.so.18
vifir-0.4-2.fc14.i686 requires libpoppler-glib.so.4
vifir-0.4-2.fc14.i686 requires libgps.so.18
viking-0.9.91-3.fc13.i686 requires libgps.so.18
virt-v2v-0.4.0-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
xenner-0.48-1.fc14.i386 requires libxenguest.so.3.4
xmms2-0.7-3.fc14.i686 requires libecore-ver-svn-05.so.0
xmms2-ruby-0.7-3.fc14.i686 requires libecore-ver-svn-05.so.0



Broken deps for x86_64
----------------------------------------------------------
BackupPC-3.1.0-14.fc14.noarch requires perl-suidperl
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
1:anjuta-2.30.0.0-2.fc14.x86_64 requires libgladeui-1.so.9()(64bit)
dates-0.4.11-3.fc14.x86_64 requires libedataserver-1.2.so.11()(64bit)
deskbar-applet-2.30.0-1.1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
dnsenum-1.2-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
eclipse-checkstyle-4.0.1-14.fc12.noarch requires checkstyle-optional = 0:4.1
eclipse-checkstyle-4.0.1-14.fc12.noarch requires checkstyle = 0:4.1
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient++.so.3()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
gkrellxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
1:gnumeric-plugins-extras-1.10.0-1.fc14.x86_64 requires perl(:MODULE_COMPAT_5.10.1)
gxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
hct-0.7.60-2.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
krazy2-2.9-4.20090928svn.fc13.i686 requires perl(:MODULE_COMPAT_5.10.0)
krazy2-2.9-4.20090928svn.fc13.x86_64 requires perl(:MODULE_COMPAT_5.10.0)
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/libconfig++.so.8
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/.libssl.so.1.0.0.hmac
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/libconfig.so.8
1:libguestfs-1.3.8-2.fc14.i686 requires /lib/.libcrypto.so.1.0.0.hmac
1:libguestfs-1.3.8-2.fc14.x86_64 requires /usr/lib64/libconfig.so.8
1:libguestfs-1.3.8-2.fc14.x86_64 requires /usr/lib64/libconfig++.so.8
1:libguestfs-1.3.8-2.fc14.x86_64 requires /usr/lib64/.libssl.so.1.0.0.hmac
1:libguestfs-1.3.8-2.fc14.x86_64 requires /lib64/.libcrypto.so.1.0.0.hmac
maven2-plugin-checkstyle-2.0.8-3.fc12.noarch requires checkstyle-optional >= 0:4.1
merkaartor-0.15.3-1.fc13.x86_64 requires libexiv2.so.6()(64bit)
mogilefsd-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-apache-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-lighttpd-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-none-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-perlbal-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
ocaml-perl4caml-0.9.5-14.fc14.x86_64 requires perl(:MODULE_COMPAT_5.10.1)
perl-Config-Model-CursesUI-1.103-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-DBI-Dumper-2.01-8.fc12.x86_64 requires perl(:MODULE_COMPAT_5.10.0)
perl-Data-Alias-1.07-6.fc13.x86_64 requires perl(:MODULE_COMPAT_5.10.1)
perl-IPC-Signal-1.00-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Pugs-Compiler-Rule-0.37-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Sys-CPU-0.51-2.fc14.x86_64 requires perl(:MODULE_COMPAT_5.10.1)
perl-Test-AutoBuild-1.2.2-9.fc12.x86_64 requires perl(:MODULE_COMPAT_5.10.0)
perl-mime-construct-1.11-1.fc14.noarch requires perl(Proc::WaitStat)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
samba4-pidl-4.0.0-23.alpha11.fc14.x86_64 requires perl(:MODULE_COMPAT_5.10.1)
spacewalk-certs-tools-1.1.1-1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
tasks-0.16-3.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires libqyotoshared.so.1()(64bit)
vfrnav-0.4-1.fc13.x86_64 requires libgps.so.18()(64bit)
vifir-0.4-2.fc14.x86_64 requires libgps.so.18()(64bit)
vifir-0.4-2.fc14.x86_64 requires libpoppler-glib.so.4()(64bit)
viking-0.9.91-3.fc13.x86_64 requires libgps.so.18()(64bit)
virt-v2v-0.4.0-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
xenner-0.48-1.fc14.x86_64 requires libxenguest.so.3.4()(64bit)
xmms2-0.7-3.fc14.i686 requires libecore-ver-svn-05.so.0
xmms2-0.7-3.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)
xmms2-ruby-0.7-3.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)



New package gnome-applet-netspeed
GNOME applet that shows traffic on a network device
New package kfilefactory
An application for sharing files on FileFactory
New package libpeas
Plug-ins implementation convenience library
New package pekwm
A small and flexible window manager
New package perl-Config-Model-TkUI
TK GUI to edit config data through Config::Model
Updated Packages:

SDL_mixer-1.2.11-4.fc14
-----------------------
* Thu Jun 24 2010 Hans de Goede <hdegoede@redhat.com> 1.2.11-4
- link SDL_mixer with -lm (#607357)


bugzilla-3.6.1-1.fc14
---------------------
* Fri Jun 25 2010 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.6.1-1
- Update to 3.6.1


checkstyle-5.1-1.fc14
---------------------
* Wed Jun 09 2010 Stanislav Ochotnicky <sochotnicky@redhat.com> - 5.1-1
- Rebase to new version
- Cleanup of whole spec file
- Enable emma (present in Fedora now)
- Drop epoch


cmake-2.8.2-0.3.rc4.fc14
------------------------
* Wed Jun 23 2010 Orion Poplawski <orion@cora.nwra.com> - 2.8.2-0.3.rc4
- Update to 2.8.2 RC 4

* Wed Jun 23 2010 Orion Poplawski <orion@cora.nwra.com> - 2.8.2-0.2.rc3
- Update to 2.8.2 RC 3


cups-1.4.4-4.fc14
-----------------
* Thu Jun 24 2010 Tim Waugh <twaugh@redhat.com> 1:1.4.4-4
- Use gnutls again but disable threading (bug #607159).


erlang-esdl-1.0.1-3.fc14
------------------------
* Thu Jun 24 2010 Peter Lemenkov <lemenkov@gmail.com> - 1.0.1-3
- Fix building on x86_64

* Wed Jun 23 2010 Peter Lemenkov <lemenkov@gmail.com> - 1.0.1-2
- Rebuild
- Narrowed explicit requires
- No longer mention exact erlang's version in (Build)Requires
- Drop *-devel subpackage (includes moved to main package)
- Use Fedora-specific CFLAGS
- Fixec DOS line endings and permissions


firefox-3.6.4-2.fc14
--------------------
* Thu Jun 24 2010 Martin Stransky <stransky@redhat.com> - 3.6.4-2
- Fixed rhbz#531159 - disable firefox default browser check
- Disabled automatic updates


fontconfig-2.8.0-2.fc14
-----------------------
* Thu Jun 24 2010 Adam Jackson <ajax@redhat.com> 2.8.0-2
- fontconfig-2.8.0-sleep-less.patch: Make a stupid sleep() in fc-cache
slightly less stupid.


gcc-4.4.4-9.fc14
----------------
* Thu Jun 24 2010 Jakub Jelinek <jakub@redhat.com> 4.4.4-9
- update from gcc-4_4-branch
- PRs bootstrap/44426, bootstrap/44544, c++/44627, fortran/44536,
libgcj/44216, target/39690, target/43740, target/44261, target/44481,
target/44534, target/44615, testsuite/32843, testsuite/43739,
tree-optimization/44508
- VTA backports
- PRs debug/43650, debug/44181, debug/44247
- -Wunused-but-set-* ->*/.* fix (PR c++/44619)
- undeprecate #ident and #sccs (#606069)
- fix up libgnat-static
- fixup dates in generated man pages even for fastjar and gcc/ man pages
- don't realign stack on x86/x86-64 just because a DECL_ALIGN was set
too high by expansion code (#603924, PR target/44542)
- don't allow side-effects in inline-asm memory operands unless
< or > is present in operand's constraint (#602359, PR middle-end/44492)


ghc-6.12.2-1.fc14
-----------------

gnome-keyring-2.30.3-1.fc14
---------------------------
* Thu Jun 24 2010 Tomas Bzatek <tbzatek@redhat.com> - 2.30.3-1
- Update to 2.30.3


gnu-smalltalk-3.2-5.fc14
------------------------
* Thu Jun 24 2010 Jochen Schmitt <Jochen herr-schmitt de> 3.2-5
- Reorganisation of the gnu-smalltalk emacs packages

* Thu Jun 24 2010 Jochen Schmitt <Jochen herr-schmitt de> 3.2-4
- Add desktop file for gst-browser


gobject-introspection-0.6.14-3.fc14
-----------------------------------
* Thu Jun 24 2010 Colin Walters <walters@pocket> - 0.6.14-3
- rebuild to pick up new glib changes


hplip-3.10.5-6.fc14
-------------------
* Thu Jun 24 2010 Jiri Popelka <jpopelka@redhat.com> - 3.10.5-6
- Main package requires explicit version of hplip-libs.


imsettings-0.108.0-4.fc14
-------------------------
* Thu Jun 24 2010 Akira TAGOH <tagoh@redhat.com> - 0.108.0-4
- Fix a segfault. (#599924)


initscripts-9.15-1.fc14
-----------------------
* Thu Jun 24 2010 Bill Nottingham <notting@redhat.com> - 9.15-1
- ifup-eth: check for dhclient configuration in /etc/dhcp as well (#607764, #607766)
- network-functions: handle quoted SUBCHANNELS (#607481)
- netfs: allow for encrypted network block devices (#605600)
- ifdown-ipsec: don't use a full path when killing racoon, so it works in MLS policy (#567295)
- network-functions: check NM_CONTROLLED before deciding to use NM for a connection. (#599707, probably others.)
- rc.sysinit: always reboot on autorelabel. (#595823)
- init.d/functions: handle permission denied on reading PID file. (#595597)
- clean up some deprecated items
- translation updates: el, nl, or, zh_CN


jpilot-1.8.0-1.fc14
-------------------
* Thu Jun 24 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 1.8.0-1
- update to 1.8.0


kbd-1.15-11.fc14
----------------
* Thu Jun 24 2010 Vitezslav Crhonek <vcrhonek@redhat.com> - 1.15-11
- Ship /lib/kbd in separate subpackage


kpartsplugin-0.0.1-0.2.20100604a.fc14
-------------------------------------
* Thu Jun 24 2010 Thomas Janssen <thomasj@fedoraproject.org> 0.0.1-0.2.20100604a
- kpartsplugin 20100604a


lekhonee-gnome-0.11-1.fc14
--------------------------
* Thu Jun 24 2010 Kushal Das <kushal@fedoraproject.org> 0.11-1
- Updated to v0.11, fixed about box bug.


libfm-0.1.12-4.fc14
-------------------
* Fri Jun 25 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.1.12-4
- Fix crash with --desktop mode when clicking volume icon
(bug 607069)


libnih-1.0.2-2.fc14
-------------------
* Thu Jun 24 2010 Casey Dahlin <cdahlin@redhat.com> 1.0.2-2
- Require gettext-autopoint, which is no longer part of gettext in Fedora

* Thu Jun 24 2010 Casey Dahlin <cdahlin@redhat.com> 1.0.2-1
- Update to 1.0.2


libtool-2.2.10-1.fc14
---------------------
* Thu Jun 24 2010 Karsten Hopp <karsten@redhat.com> 2.2.10-1
- update to libtool-2.2.10


libvpx-0.9.1-2.fc14
-------------------
* Thu Jun 24 2010 Tom "spot" Callaway <tcallawa@redhat.com> 0.9.1-2
- build shared library the old way for generic arches

* Thu Jun 24 2010 Tom "spot" Callaway <tcallawa@redhat.com> 0.9.1-1
- update to 0.9.1

* Fri Jun 11 2010 Tom "spot" Callaway <tcallawa@redhat.com> 0.9.0-7
- update to git revision 8389f1967c5f8b3819cca80705b1b4ba04132b93
- upstream fix for bz 599147
- proper shared library support


lvm2-2.02.68-2.fc14
-------------------
* Thu Jun 24 2010 Peter Rajnoha <prajnoha@redhat.com> - 2.02.68-2
- Fix udev rules to handle spurious events properly.
- Add Requires: udev >= 158-1 (needed for the change in udev rules).


man-pages-3.24-7.fc14
---------------------
* Thu Jun 24 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 3.24-7
- resolves: #606038
filesystems.5 makes no mention of ext4


openoffice.org-3.2.1-19.17.fc14
-------------------------------
* Tue Jun 22 2010 Caolán McNamara <caolanm@redhat.com> - 1:3.2.1-19.17
- more life-cycle issues in cppu and threading


perl-Danga-Socket-1.61-1.fc14
-----------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.61-1
- Upstream released new version


perl-Gearman-1.11-1.fc14
------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.11-1
- Upstream released new version


perl-Gearman-Server-1.11-1.fc14
-------------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.11-1
- Upstream released new version


perl-IO-AIO-3.65-1.fc14
-----------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 3.65-1
- Upstream released new version


perl-Math-Calc-Units-1.07-1.fc14
--------------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.07-1
- Upstream released new version


perl-Nagios-Plugin-0.34-1.fc14
------------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 0.34-1
- Upstream released new version


perl-Perlbal-XS-HTTPHeaders-0.20-1.fc14
---------------------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 0.20-1
- Upstream released new version


perl-Sys-Syscall-0.23-1.fc14
----------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 0.23-1
- Upstream released new version


php-pear-HTTP-OAuth-0.1.15-1.fc14
---------------------------------
* Thu Jun 24 2010 Remi Collet <Fedora@FamilleCollet.com> 0.1.15-1
- Version 0.1.15 (alpha) - API 0.1.1 (alpha)


pilot-link-0.12.5-1.fc14
------------------------
* Thu Jun 24 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 2:0.12.5-1
- update to 0.12.5

* Fri Jun 18 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 2:0.12.4-10
- fix rules configure file (#599640)


pipviewer-0.3.9-7.fc14
----------------------
* Sat Jun 19 2010 Fabian Affolter <fabian@bernewireless.net> - 0.3.9-7
- Fixed BZ # 579521


pycryptopp-0.5.19-1.fc14
------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 0.5.19-1
- Upstream released new version


python-nss-0.9-6.fc14
---------------------
* Thu Jun 24 2010 John Dennis <jdennis@redhat.com> - 0.9-6
- Invoke nss_init_nodb() when nss modules loads, this prevents segfaults
in NSS if Python programmer forgot to call one of the NSS
initialization routines.

- Rename the classes X500Name, X500RDN, X500AVA to DN, RDN, AVA
respectively.

- DN and RDN objects now return a list of their contents when indexed by
type, this is to support multi-valued items.

- Fix bug where AVA object's string representation did not include it's
type.

- Enhance test/test_cert_components.py unit test to test for above
changes.


python-paste-1.7.4-1.fc14
-------------------------
* Thu Jun 24 2010 Luke Macken <lmacken@redhat.com> - 1.7.4-1
- 1.7.4 security release


python-sqlalchemy-0.6.1-1.fc14
------------------------------
* Thu Jun 24 2010 Nils Philippsen <nils@redhat.com> - 0.6.1-1
- 0.6.1 upstream release


python-zbase32-1.1.2-3.fc14
---------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.1.2-3
- Re-diff patch

* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.1.2-2
- Re-add patch

* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.1.2-1
- Upstream released new version


python-zfec-1.4.7-1.fc14
------------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.4.7-1
- Upstream released new version


pyutil-1.7.9-1.fc14
-------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.7.9-1
- Upstream released new version


redhat-lsb-4.0-3.fc14
---------------------
* Thu Jun 24 2010 Parag <pnemade AT redhat.com> - 4.0-3
- Resolves:rh#585858:-redhat-lsb-graphics broken


report-0.17-1.fc14
------------------
* Thu Jun 24 2010 Gavin Romig-Koch <gavin@redhat.com> 0.17-1
- better fix for bug in localsave to /tmp
(Fedora 595854)(RHEL 595855)(RHEL 607507)
- Revert "fix bug in localsave to /tmp (Fedora 595854)(RHEL 595855)"
- correct SyntaxWarning: name 'HAVE_gnomekeyring' is used prior to
global declaration. (Fedora 604235)
Author: Ales Kozumplik <akozumpl@redhat.com>
- l10n: Updates to Polish (pl) translation
Author: raven <raven@fedoraproject.org>
- l10n: Updates to Ukrainian (uk) translation
Author: yurchor <yurchor@fedoraproject.org>


subtitleeditor-0.36.2-2.fc14
----------------------------
* Mon Jun 21 2010 Martin Sourada <mso@fedoraproject.org> - 0.36.2-2
- Updated patch for rhbz #583343 (upstream #16016)


sunbird-1.0-0.25.b2pre.fc14
---------------------------
* Thu Jun 24 2010 Jan Horak <jhorak@redhat.com> - 1.0-0.25.b2pre
- Rebuild against Thunderbird 3.1


swig-2.0.0-1.fc14
-----------------
* Thu Jun 24 2010 Adam Tkac <atkac redhat com> 2.0.0-1
- update to 2.0.0
- license changed to GPLv3+ and BSD


system-config-printer-1.2.3-1.fc14
----------------------------------
* Thu Jun 24 2010 Tim Waugh <twaugh@redhat.com> - 1.2.3-1
- Updated to 1.2.3:
- Use toolbar instead of menubar in JobsViewer (trac #205).
- Fixed HTTPError status code handling when changing server
settings.
- Fixed traceback with driver auto-selection (bug #590193).
- Only local filenames can be selected for troubleshoot.txt
(bug #590529).
- Fixed cups-pk-helper FileGet usage (bug #587744).
- Escape printer names in error dialog markup (Ubuntu #567324).
- Avoid traceback changing PPD for queue with bad PPD.
- Attempt to translate backend device-info strings (Ubuntu #557199).
- Don't buffer debugging output.
- Avoid leaking Connection objects when cancelling jobs.
- Threading fixes (trac #206).
- Canon naming fixes from vendor.
- Make deep copy of list of job ids to cancel (bug #598249).
- Bluetooth auto-config support.
- Restored keybindings/tooltips lost in switch to action groups
(trac #208).
- Spinner icon has to have more than one frame (bug #603034).
- Add job to active_jobs only if we're interested in it
(bug #604492).
- Make sure automatically-created queues will work; delete queue if
missing executables.
- Don't add queues for Graphtec devices (bug #547171).
- Avoid KeyError in AdvancedServerSettings.py (bug #606798).
- Handle empty notify-subscribed-event subscription attributes
(bug #606909).


telepathy-gabble-0.9.13-2.fc14
------------------------------
* Thu Jun 24 2010 Matthew Garrett <mjg@redhat.com> - 0.9.13-2
- telepathy-gabble-disco-fix.patch: Fix connections to some servers


thunderbird-3.1-1.fc14
----------------------
* Thu Jun 24 2010 Jan Horak <jhorak@redhat.com> - 3.1-1
- Thunderbird 3.1

* Fri Jun 11 2010 Jan Horak <jhorak@redhat.com> - 3.1-0.3.rc2
- TryExec added to desktop file


tigervnc-1.0.90-0.14.20100420svn4030.fc14
-----------------------------------------
* Thu Jun 24 2010 Adam Tkac <atkac redhat com> 1.0.90-0.14.20100420svn4030
- fix memory leak in Xvnc input code (#597172)
- don't crash when receive negative encoding (#600070)
- explicitly disable udev configuration support
- add gettext-autopoint to BR


udev-158-1.fc14
---------------
* Thu Jun 24 2010 Harald Hoyer <harald@redhat.com> 158-1
- version 158


whatsup-1.10-1.fc14
-------------------
* Thu Jun 24 2010 Ruben Kerkhof <ruben@rubenkerkhof.com> 1.10-1
- Upstream released new version


wxGlade-0.6.3tip20100625-1.fc14
-------------------------------
* Fri Jun 25 2010 ZC Miao <hellwolf.misty@gmail.com> - 0.6.3tip20100625-1
- update to tip20100625


Summary:
Added Packages: 5
Removed Packages: 0
Modified Packages: 57
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-25-2010, 01:40 PM
Richard Jones
 
Default rawhide report: 20100625 changes

Sorry, I'm away from the office this week and don't have access
to my email, but I noticed:

> 1:libguestfs-1.3.8-2.fc14.i686 requires [etc]

This is really strange because the latest libguestfs package built in
Rawhide is 1.3.21, see:

http://koji.fedoraproject.org/koji/packageinfo?packageID=8391

Version 1.3.8 is from months ago and it looks like somehow it has
magically resurfaced.

So I've no idea what's going on here, but something is very wrong.

Rich.

--
Richard Jones
Red Hat
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-25-2010, 01:52 PM
Mamoru Tasaka
 
Default rawhide report: 20100625 changes

Richard Jones wrote, at 06/25/2010 10:40 PM +9:00:
> Sorry, I'm away from the office this week and don't have access
> to my email, but I noticed:
>
>> 1:libguestfs-1.3.8-2.fc14.i686 requires [etc]
>
> This is really strange because the latest libguestfs package built in
> Rawhide is 1.3.21, see:
>
> http://koji.fedoraproject.org/koji/packageinfo?packageID=8391
>
> Version 1.3.8 is from months ago and it looks like somehow it has
> magically resurfaced.
>
> So I've no idea what's going on here, but something is very wrong.
>
> Rich.

You are seeing the same issue as this (i.e. related to perl-5.12.0 rebuild
retag)
http://lists.fedoraproject.org/pipermail/devel/2010-June/137816.html

Regards,
Mamoru
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-25-2010, 01:58 PM
Richard Jones
 
Default rawhide report: 20100625 changes

On Fri, Jun 25, 2010 at 10:52:44PM +0900, Mamoru Tasaka wrote:
> Richard Jones wrote, at 06/25/2010 10:40 PM +9:00:
> > Sorry, I'm away from the office this week and don't have access
> > to my email, but I noticed:
> >
> >> 1:libguestfs-1.3.8-2.fc14.i686 requires [etc]
> >
> > This is really strange because the latest libguestfs package built in
> > Rawhide is 1.3.21, see:
> >
> > http://koji.fedoraproject.org/koji/packageinfo?packageID=8391
> >
> > Version 1.3.8 is from months ago and it looks like somehow it has
> > magically resurfaced.
> >
> > So I've no idea what's going on here, but something is very wrong.
> >
> > Rich.
>
> You are seeing the same issue as this (i.e. related to perl-5.12.0 rebuild
> retag)
> http://lists.fedoraproject.org/pipermail/devel/2010-June/137816.html

Thanks.

If a proven packager can just do a bump and rebuild it ought
to fix the issue.

I won't be able to do this until next week.

Rich.

--
Richard Jones
Red Hat
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-25-2010, 03:08 PM
Richard Jones
 
Default rawhide report: 20100625 changes

On Fri, Jun 25, 2010 at 02:58:09PM +0100, Richard Jones wrote:
> If a proven packager can just do a bump and rebuild it ought
> to fix the issue.

OK I see that failed with:

guestfsd: error: cannot find required program mke2fs
[...]
mkfs.ext2: No such file or directory
guestfsd: error: ext2: /dev/vda1: mkfs.ext2: No such file or directory

I suspect a dependency problem, unless there's been a change to
packaging of e2fsprogs. I will have a closer look next week anyhow.

Rich.

--
Richard Jones
Red Hat
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-28-2010, 11:27 AM
"Richard W.M. Jones"
 
Default rawhide report: 20100625 changes

On Fri, Jun 25, 2010 at 04:08:23PM +0100, Richard Jones wrote:
> On Fri, Jun 25, 2010 at 02:58:09PM +0100, Richard Jones wrote:
> > If a proven packager can just do a bump and rebuild it ought
> > to fix the issue.
>
> OK I see that failed with:
>
> guestfsd: error: cannot find required program mke2fs
> [...]
> mkfs.ext2: No such file or directory
> guestfsd: error: ext2: /dev/vda1: mkfs.ext2: No such file or directory
>
> I suspect a dependency problem, unless there's been a change to
> packaging of e2fsprogs. I will have a closer look next week anyhow.

Should be fixed now.

Problem was that incredibly we never had an explicit dep on e2fsprogs,
even though of course we use programs like mke2fs extensively.
Instead it was being pulled in through an implicit dep.

Since e2fsprogs was split into e2fsprogs / e2fsprogs-libs, whatever
package we implicitly relied on before now only depends on
e2fsprogs-libs, and so we didn't get e2fsprogs at all.

The solution was to add an explicit dependency.

Rich.

--
Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
virt-p2v converts physical machines to virtual machines. Boot with a
live CD or over the network (PXE) and turn machines into Xen guests.
http://et.redhat.com/~rjones/virt-p2v
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 05:10 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org